header.api-gateway {
    line-height: 0;
    padding-top: 0;
    background-color: #eee;
    background-image: none;
}

.api-gateway-strip {
    display: flex;
    flex-flow: row wrap;
    margin: 0;
}

.api-gateway-strip-cell {
    text-align: center;
    padding: 20px;
    flex: 18%;
    font-size: 0.8em;
}

.api-gateway-strip-title {
    font-size: 1.4em;
    font-weight: bold;
    padding-bottom: 5px;
}

.api-gateway-access-levels {
    margin: 0;
    font-size: 0.8em;
}

.api-gateway-access-levels div {
    margin: 15px 0;
}

section#api-gateway-buttons button {
    width: auto;
    margin: 10px 0;
}

@media screen and (max-width: 1200px) {
    .api-gateway-strip-cell {
        flex: 30%;
    }
}

@media screen and (max-width: 700px) {
    .api-gateway-strip-cell {
        flex: 50%;
    }
}